Subject: Emacs WINDOWS truncates exit status of processes to 8 bits

From: Noam Postavsky <[email-masked]>
Date: Mon, 13 Jun 2016 22:48:25 -0400

tag 6430 + wontfix
quit

Problem is 32bit Emacs has 28 bit integers, so there's no way to fit
the whole exit code anyway. At least truncating to 8 bits is portable.
Plus, isn't it against Emacs policy to provide features on non-Free
platforms before Free ones?